Subject: RE: [Ltru] RFC 4646!! [posted by RFC Editor]

From: "McDonald, Ira" <[email-masked]>
Date: Sat, 9 Sep 2006 09:53:09 -0700

Hi,

As of today (Saturday 9 September 2006), are posted at:

  ftp://ftp.isi.edu/in-notes

RFC 4645 is 7 pages long (i.e., does NOT contain the
initial registry contents).

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked]

> -----Original Message-----
> From: John Cowan [mailto:[email-masked]]
> Sent: Friday, September 08, 2006 4:20 PM
> To: Randy Presuhn
> Cc: [email-masked]
> Subject: Re: [Ltru] RFC 4646!!
> 
> 
> Randy Presuhn scripsit:
> 
> > Uh - when did the announcement go out?  I haven't seen it.
> > I haven't even seen the note from the rfc-editor announcing
> > their intent to make it available.
> 
> See http://www.rfc-editor.org/new_rfcs.html .  I don't know
> whether this page is authoritative or not.
> 
> I also note, belatedly, that it assigns RFC 4645 to the
> Doug's initial registry -- hopefully only the prose bits,
> not the record-jar portion.
> 
> The three links to RFC 464[567] are broken.
> 
> -- 
> John Cowan  <[email-masked]>  http://www.ccil.org/~cowan
>         Raffiniert ist der Herrgott, aber boshaft ist er nicht.
>                 --Albert Einstein
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru
> 

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.405 / Virus Database: 268.12.2/442 - Release Date: 9/8/2006

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru